# Remove software from production task type **DELETE /data/projects/{project_id}/task-types/{task_type_id}/softwares/{software_id}** Unlink a software from a task type of a production. Admins, managers of the team and supervisors of the team for the task types of their departments can remove it. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **project_id** (string(uuid)) Project unique identifier - **task_type_id** (string(uuid)) Task type unique identifier - **software_id** (string(uuid)) Software unique identifier ## Responses ### 204 Software removed from the task type ### 403 Not allowed to change the softwares of this task type [Powered by Bump.sh](https://bump.sh)